Subject: [IGSMAIL-1365] HFLK data shortage
From: Peter Pesec
Date: Sun, 23 Jun 1996 6:03:36 PDT

******************************************************************************
IGS Electronic Mail      Sun Jun 23  6:03:36 PDT 1996      Message Number 1365
******************************************************************************

Author: Peter Pesec
Subject: HFLK data shortage

Due to antenna problems the Rogue SNR-8C receiver only accquires satellites
above 35 degree elevation. The antenna will be replaced during the next
week. We apologize for this inconvenience.

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]